DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 24.0

SYNOPSIS
deja-dup [OPCION...]
deja-dup --backup
deja-dup --restore [FICHIÈRS…]
deja-dup --restore-missing DORSIÈR

DESCRIPTION
Déjà Dup es una aisina de salvament simple. Dissimula la complexitat dels salvaments plan faches (chifrats, fòra site e periodics) e utiliza duplicity coma motor.

OPTIONS

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Visualizar las opcions GTK+

--version
    Afichar la version

--restore
    Restabliment dels fichièrs seleccionats

--backup
    Aviar immediatament un salvament

--restore-missing
    Restablir de fichièrs suprimits

--display=DISPLAY
    Ecran X d'utilizar

SEE ALSO
duplicity(1)